@charset "Shift-JIS";
/* pc */
.spDisplay { display: none; }
.pcDisplay { display: block; }
.dsplB{ display: block; }

.formAreaUDM0, .contentAreaUDM0{ margin: 0; overflow: hidden;}
.formAreaUDM30, .contentAreaUDM30{ margin: 30px 0; overflow: hidden;}



/********************************************
/ Accordion element
*******************************************/
.accordion{
	float: right;
	border: #333 1px solid;
	width: 94px;
	height: 25px;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	font-size: 120%;
}
.accordion:after{
	content: "開く▼";
	position: relative;
	top: 2px;
}
.accordion.active:after{
	content: "閉じる▲";
	position: relative;
	top: 2px;
}
.ACElm{
	display: none;
	clear: both;
	margin: 20px 0 0 0;
	padding: 5px 0 0 0;
}

/********************************************
/ form parts
*******************************************/
input.submitButton1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 48%;
}
input.submitButton2{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 48%;
}
input.submitButton3{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 48%;
}
input.submitButton4{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 15px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 15px 0;
	width: 100%;
}
input.submitButton5{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 20px 0;
	width: 100%;
}
input.submitButton6{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 38%;
}
input.submitButton7{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 0;
	background-color: #FFF;
    color: #0066ff;
	border-style: none;
	cursor: pointer;
	text-decoration: underline;
	margin: 0;
}
input.submitButton8{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 0;
    background-color: #888888;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0px 15px 0px;
	width: 20%;
}
input.submitButton9{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	width: 38.5%;
}
input.submitButton10{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 100%;
}
button.submitButton1{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #004098;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 5px 15px 5px;
	width: 48%;
}
input.submitButton00112{
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 12px 0;
    background-color: #FF9900;
    color: #fff;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 30px 15px 30px;
	width: 38%;
}
input.submitButton1:hover, input.submitButton2:hover, input.submitButton3:hover, input.submitButton4:hover, input.submitButton5:hover, input.submitButton6:hover,input.submitButton00112:hover, input.submitButton7:hover, button.submitButton1:hover, input.st00044:hover, input.submitButton8:hover, input.submitButton9:hover { opacity: 0.8; }
input.txtBox0{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0;
	width: 96%;
}
input.txtBox1{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 96%;
}
input.txtBox2{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 76%;
}
input.txtBox3{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 99%;
}
input.txtBox4, input.txtBox5{
	border: 0;
	padding: 8px;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border: #CCC 1px solid;
	margin: 0 0 5px;
	width: 83%;
}
input.radioBtn1, input.radioBtn2{ margin: 0 0.5rem; }
.chck1st{ margin: 0 3rem 0 0; }
input.txtBox0:focus, input.txtBox1:focus, input.txtBox2:focus, input.txtBox3:focus, input.txtBox4:focus{ border: #0066FF 1px solid; }
.name1L{ float: left; }
.name1R{ float: right; }
.name1L, .name1R{ width: 50%; }
.name1L p span, .name1R p span{
	display: inline-block;
	float: left;
	padding: 0.7rem 1rem;
}
.postNum1L{ float: left; width: 38%; }
.postNum1R{ float: right; width: 60%; }
.postNum1L p span, .postNum1R p span{
	display: inline-block;
	float: left;
	padding: 0.7rem 1rem;
}
input.st00044{
	background-color: #004098;
	font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #fff !important;
	border-style: none;
	border-radius: 5px;
	cursor: pointer;
	text-decoration:none;
	display:block;
	margin: 0 0 5px 0;
	padding: 3px 0;
}
.tCardX, .tSiteX{
	background-image:url(../../../img/checkbox_X.gif);
	background-repeat: no-repeat;
	display: inline-block;
	margin: 0 0 0 0.5rem;
	padding: 0 0 0 1.3rem;
}

/********************************************
/ Error
*******************************************/
.errorBox{
	padding: 10px;
    border: #FF0000 1px solid;
	background-color: #FFE5E5;
	border-radius: 5px;
    overflow: hidden;
	text-align: left;
}
.errorBox p.errorTitle{ margin: 0 0 5px 0; font-weight: bold; }
.errorBox ul li:before{
	content: "・";
}
.errorMsg{ color: #FF0000; margin-bottom: 10px; }

/********************************************
/ Button
*******************************************/
.linkBtn{ overflow: hidden; }
.button1{
    padding: 15px 0;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	width: 38.5%;
	text-align: center;
	text-decoration: none;
}
.button2{
    padding: 15px 0;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	margin: 0 0 20px 0;
	width: 100%;
	text-decoration: none;
}
.button1:hover, .button2:hover, a.st00044:hover{
	opacity: 0.8;
	text-decoration: none;
}
a.st00044{
	background-color: #004098;
	color: #fff !important;
	border-style: none;
	border-radius: 5px;
	cursor: pointer;
	text-decoration:none;
	display:block;
}
.btnLoginY{ width: 196px !important; }
/********************************************
/ Main Contents
*******************************************/
#mainConsole{ width: 100%; }
#contentInner{ width: 768px; margin: 0 auto 50px auto; }
#contentInner h2{
	background-color:#004098;
	color: #FFF;
	font-size: 180%;
	padding: 15px;
	border-radius: 5px;
	text-align: left;
	font-weight: normal;
	margin: 0 0 20px 0;
}
.flatArea{ margin: 0; padding: 0; }
.formArea, .contentArea{ margin: 0 0 30px 0; overflow: hidden; }
.cntBoxNrml00078{
	float: none;
	clear: both;
	padding: 15px 15px 0 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxNonMgn{
	float: none;
	clear: both;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxNrml, .cntBoxPln{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBox00021{
	float: none;
	clear: both;
	overflow: hidden;
	text-align: left;
}
.st00090 {
    margin: 0 !important;
}
.cntBoxNrml img, .cntBoxNrml00078 img, .cntBox img{ display: block; margin: 0 auto;}
.imgAuth{ margin: 0 0 10px 0 !important; }
.rgstInfo1{ font-weight: bold; margin-bottom: 1rem; }
.rgstInfo2{ font-weight: bold; margin-bottom: 3rem; }
.rgstInfo3{
	padding: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	border: #CCC 20px solid;
	background-color: #FFF;
}
.rgstInfo4{
	background-color: #CCC;
}
.rgstInfo4 .pHead{
	padding-top: 20px !important;
}
.rgstInfo4 .head130{
	font-size: 130%;
	padding: 20px 20px 0 20px;
}
.rgstInfo4 .innerP{ padding: 0 20px; }
.rgstInfo5{
	background-color: #FFF;
}
.rgstInfo6{
	padding: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	border-top: #CCC 10px solid;
	border-bottom: #CCC 10px solid;
	border-right: #CCC 20px solid;
	border-left: #CCC 20px solid;
	background-color: #FFF;
}
.rgstInfo6lst{
	padding: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	border-top: #CCC 10px solid;
	border-bottom: #CCC 20px solid;
	border-right: #CCC 20px solid;
	border-left: #CCC 20px solid;
	background-color: #FFF;
}
.rgstInfo7{
	padding: 10px;
	font-size: 1.5rem;
	font-weight: bold;
	border-top: #CCC 7px solid;
	border-bottom: #CCC 7px solid;
	border-right: #CCC 20px solid;
	border-left: #CCC 20px solid;
	background-color: #FFF;
}
.cntBox, .cntBoxSPnoPdng{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBox00110{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxSpPdngNoside{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	border-bottom: #CCC 1px dotted;
	padding: 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxUDnarrow{
	float: none;
	clear: both;
	margin: 0 0 5px 0;
	border-bottom: #CCC 1px dotted;
	padding: 5px 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxNoLine{
	float: none;
	clear: both;
	margin: 0 0 5px 0;
	padding: 5px 15px;
	overflow: hidden;
	text-align: left;
}
.cntBoxFrame{
	float: none;
	clear: both;
	margin: 0 0 15px 0;
	overflow: hidden;
	background: #F0EDE8;
	padding: 3px;
}
.frameInner{
	border: 1px solid #999;
	background: #F8F8F8;
	height: auto;
	overflow: hidden;
}
.cntBox h3 img{
	display: inline;
	margin: 0px 10px 0px 0px;
}
.cntBox00021 h3 img{
	display: inline;
	margin: 0px 10px 0px 0px;
}
.cntBox h3, .cntBoxNrml h3, .cntBoxNrml00078 h3, .st00044 h3, .cntBoxSPnoPdng h3, .cntBox00110 h3{
	margin: 0 0 15px 0;
	font-size: 130%;
}
.cntBox00021 h3{
	font-size: 130%;
}
.cntBox h4, .cntBoxNrml h4, .cntBoxNrml00078 h4, .tmBox00 h4, .tmBox01 h4, .tmBox02 h4, .cntBoxNonMgn h4, .cntBox00110 h4{
	margin: 0 0 5px 0;
}
.cntBox h4 img, .cntBoxNrml h4 img, .cntBoxNrml00078 h4 img{
	display: inline;
}
.frameInner h4, .frameInner p{
	text-align: left;
}
.frameInner h4{ padding: 15px 15px 0 15px; font-size: 120%; }
.frameInner p{ padding: 15px; }
.frameInner ul{
	padding: 15px;
	text-align: left;
}
.cntBoxNrml ul li, .cntBoxNrml ul li, .frameInner ul li{
	padding-left: 1em;
	text-indent: -1em;
}
.consent{
	padding: 15px;
	text-align: left;
}
.consent label{
	font-weight: bold;
	padding: 0 0 0 1rem;
	font-size: 120%;
}
.icoTtl00{
	background-image: url(../../../img/bg_til.jpg);
	background-repeat: no-repeat;
	text-indent: 1.5rem;
	background-size: 15px;
	text-align: left;
}
.titleIco{
	width: 34px;
	vertical-align: middle;
}
.titleIco2{
	width: 20px;
	vertical-align: middle;
	display: inline !important;
	margin: 0px 10px 0px 0px !important;
}
.cntBox .left1, .cntBoxNrml00078 .left1, .cntBoxNrml .left1, .cntBoxUDnarrow .left1, .cntBoxNoLine .left1{
	width: 78%;
	float: left;
	text-align: left;
}
.cntBox .clmn2a, .cntBoxNrml .clmn2a, .cntBoxNrml00078 .clmn2a, .cntBoxUDnarrow .clmn2a, .cntBoxNoLine .clmn2a{
	display: table;
}
.cntBox .clmn2a .left, .cntBoxNrml .clmn2a .left, .cntBoxNrml00078 .clmn2a .left, .cntBoxUDnarrow .clmn2a .left, .cntBoxNoLine .clmn2a .left{
	display: table-cell;
	vertical-align: middle;
}
.cntBoxNrml .right, .cntBoxNrml00078 .right{ text-align: center; }
.cntBox .right1, .cntBoxNrml .right1, .cntBoxNrml00078 .right1, .cntBoxUDnarrow .right1, .cntBoxNoLine .right1{
	width: 20%;
	float: right;
	text-align: center;
}
.listI, .cntBox00021 p{ width: 88%; margin: 0 auto; }
.icoArrow{ margin: 0 0 30px 0; }
.icoArrow:before{
	content:url(../../../img/arrow00.png);
	padding: 0 0.5rem 0 0;

}
.icoArrow:last-child{ margin: 0 0 10px 0; }
.icoArrow ol{ margin: 0.5rem 0 0 1rem; }
.icoBranch{ margin: 0 0 0.5rem 0; }
.icoBranch:before{
	content:"├";
	padding: 0 0.5rem 0 0;
}
.icoBranchEnd:before{
	content:"└";
	padding: 0 0.5rem 0 0;
}
.tmBox00, .tmBox03{
    padding: 10px;
    border: #EEE 4px solid;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox01, .tmBox04{
    padding: 10px;
    border: #FF0000 1px solid;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox02 {
    padding: 10px;
    border: #FF0000 1px solid;
	background-color: #FFE5E5;
	border-radius: 5px;
    margin-bottom: 15px;
    overflow: hidden;
	text-align: left;
}
.tmBox00 ul li, .tmBox01 ul li, .tmBox02 ul li, .tmBox00 p{
	padding-left: 1em;
	text-indent: -1em;
}
.tmBox01 p, .tm_box00 p{
	padding-left: 1em;
	text-indent: -1em;
}
.commonPara01{
	margin: 0 0 20px 0;
	text-align: left;
}
.tpResult1{
	width: 600px;
	margin: 20px auto 20px auto;
}
.tpResult1 .left p, .tpResult1 .right p{ font-weight: bold; }
.tpResult1 .left{
	float: left;
	margin: 0px 30px 20px 30px;
}
.tpResult1 .right{
	float: right;
	margin: 0px 30px 20px 30px;
}
.flow00112 li{ display: block; padding: 0 !important; text-indent: 0 !important;}
.flow00112 li.w100ovhidn{ width: 100%; overflow: hidden;}
.flow00112 li img{ float: left; }
.flow00112 li p{
	display: inline-block;
	margin: 2rem;
	font-size: 150%;
	font-weight: bold;
}
.flow00112 li span{
	display: block;
	font-size: 115%;
	line-height: 1.3;
	font-weight: bold;
}
ul.st00044{ display: block; overflow: hidden;}
ul.st00044 li{ line-height: 2; clear: both; }
.st00048 ul li:before{
	content:"・";
}
.st00079{
	font-size:100% !important;
	font-weight:normal;
}
span.st00044SP{ width: 20%; float: right; }
.st00010_1_1{
	background:url(../../img/P-P-ST-00010_1_2.gif) no-repeat left;
	padding-left: 20px;
}
.st00010_1_2{
	background:url(../../img/P-P-ST-00010_1_3.gif) no-repeat left;
	padding-left: 20px;
}
.st00063p{ padding: 0 15px; }
.st00063h4{ padding: 0 15px; margin: 30px 0 0 0 !important; }
.st00063doip{
    padding-top: 10px;
    border-top: #CCC 1px dotted;
    margin-top: 20px;
}
.frameInnerScr{ border: #CCC 1px solid; overflow: scroll; padding: 15px; }
.ls00002 .cntBox li, .ls00002 .cntBoxSpPdngNoside li{ display: inline-block;}
.nap00001{
	color: #FF0000;
	font-weight: bold;
	font-size:200%;
	padding: 30px 0;
	text-align:center;
}
ul.lfList2 li{ min-width: 5.5em; }
ul.lfList5 li, ul.lfList6 li{ min-width: 13em; }
ul.lfList7 li{ min-width: 12em; }
ul.lfList10 li{ min-width: 10em; }
ul.lfList11 li{ min-width: 20em; }
ul.lfList17 li{ min-width: 12em; }
ul.lfList20 li{ min-width: 11em; }
ul.lfList21 li{ min-width: 13em; }
ul.lfList22 li{ min-width: 14.2em; }
/********************************************
/ Progress Navigation
*******************************************/
.progress ul li{
	float: left;
	font-size: 0%;
	display: block;
	padding-left: 0px;
}
.navA1, .navA2, .navA3, .navC1, .navC2, .navC3{
	width: 167px;
	height: 81px;
}
.navB1, .navB2, .navB3, .navB4{
	width: 168px;
	height: 81px;
}
.navA4, .navC4{
	width: 168px;
	height: 81px;
}
.navB5{
	width: 141px;
	height: 81px;
}
.navA1{
	background-image: url(../../../registration/img/0007x_stp1.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navA2{
	background-image: url(../../../registration/img/0007x_stp2.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navA3{
	background-image: url(../../../registration/img/0007x_stp3.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navA4{
	background-image: url(../../../registration/img/0007x_stp4.png);
	background-repeat: no-repeat;
}
.navB1{
	background-image: url(../../../registration/img/0008x_stp1.png);
	background-repeat: no-repeat;
	width:25%;
}
.navB2{
	background-image: url(../../../registration/img/0008x_stp2.png);
	background-repeat: no-repeat;
	width:25%;
}
.navB3{
	background-image: url(../../../registration/img/0008x_stp3.png);
	background-repeat: no-repeat;
	width:25%;
}
.navB4{
	background-image: url(../../../registration/img/0008x_stp4.png);
	background-repeat: no-repeat;
	width:25%;
}
.navC1{
	background-image: url(../../../registration/img/0011x_stp1.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navC2{
	background-image: url(../../../registration/img/0011x_stp2.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navC3{
	background-image: url(../../../registration/img/0011x_stp3.png);
	background-repeat: no-repeat;
	margin: 0 23px 0 0;
}
.navC4{
	background-image: url(../../../registration/img/0011x_stp4.png);
	background-repeat: no-repeat;
}
.navA1.active{
	background-image: url(../../../registration/img/0007x_stp1a.png);
	background-repeat: no-repeat;
}
.navA2.active{
	background-image: url(../../../registration/img/0007x_stp2a.png);
	background-repeat: no-repeat;
}
.navA3.active{
	background-image: url(../../../registration/img/0007x_stp3a.png);
	background-repeat: no-repeat;
}
.navA4.active{
	background-image: url(../../../registration/img/0007x_stp4a.png);
	background-repeat: no-repeat;
}
.navB1.active{
	background-image: url(../../../registration/img/0008x_stp1a.png);
	background-repeat: no-repeat;
}
.navB2.active{
	background-image: url(../../../registration/img/0008x_stp2a.png);
	background-repeat: no-repeat;
}
.navB3.active{
	background-image: url(../../../registration/img/0008x_stp3a.png);
	background-repeat: no-repeat;
}
.navB4.active{
	background-image: url(../../../registration/img/0008x_stp4a.png);
	background-repeat: no-repeat;
}
.navC1.active{
	background-image: url(../../../registration/img/0011x_stp1a.png);
	background-repeat: no-repeat;
}
.navC2.active{
	background-image: url(../../../registration/img/0011x_stp2a.png);
	background-repeat: no-repeat;
}
.navC3.active{
	background-image: url(../../../registration/img/0011x_stp3a.png);
	background-repeat: no-repeat;
}
.navC4.active{
	background-image: url(../../../registration/img/0011x_stp4a.png);
	background-repeat: no-repeat;
}
.navD1.active{
	background-image: url(../../../registration/img/flow_a1.png);
	background-repeat: no-repeat;
}
.navD2.active{
	background-image: url(../../../registration/img/flow_b1.png);
	background-repeat: no-repeat;
}
.navD3.active{
	background-image: url(../../../registration/img/flow_c1.png);
	background-repeat: no-repeat;
}
.navD1{
	background-image: url(../../../registration/img/flow_a2.png);
	background-repeat: no-repeat;
}
.navD2{
	background-image: url(../../../registration/img/flow_b2.png);
	background-repeat: no-repeat;
}
.navD3{
	background-image: url(../../../registration/img/flow_c2.png);
	background-repeat: no-repeat;
}
.navD1, .navD1.active, .navD2, .navD2.active{
	width:230px;
	height:82px;
}
.navD3, .navD3.active{
	width:242px;
	height:82px;
}
.navD{
	display: flex;
    justify-content: center;
	}
.navD li{
	padding-left: 10px !important;
}
.cntBox00021 h3 a:link{color:#FF0000; text-decoration:underline;}


/* -------------------2019/07/23----------------- */
.cntBoxNrml_tel{
	border: 4px solid #eee;
}
.login_link span{
	padding-left:18px;
	background: url(../../../registration/img/question.png) 0 center no-repeat;
	background-size:10%;
}
.note{
	margin-bottom:10px;
}
.authentication_dial{
	width:50%;
	height: auto;
	margin:0 auto;
}
.authentication_dial:hover{
	cursor: pointer;
	opacity:0.8;
}
.authentication_dial a img{
	width:100%;
	height: auto;
}
.reset_txt_indent{
	text-indent: 0 !important;
}
.buttontel {
    font-family: Lucida Grande, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding: 10px 30px;
    background-color: #004098;
    color: #fff !important;
    border-style: none;
    border-radius: 5px;
    cursor: pointer;
    margin: 0 0 15px 0;
    -webkit-appearance: none;
    font-size: 1rem;
    display: block;
    text-decoration: none !important;
    text-align: center;
}